Skip to main content

DELETE /events

Description​

Deletes data on an event

The route handles the DELETE request made to the /events/{id} path.

HTTP methodRouteQuery parameters
DELETE/eventsid

Query parameters​

The next parameter is sent in the request line:

NameTypeDescription
idnumberRequired. The ID of the event to be deleted.

Payload​

No payload is required.

Response​

No data is returned back. The HTTP status code shows whether the request succeeds (response.status == 200) or fails (response.status == 500).


Related articles: Working with server